MediaWiki:Common.css: различия между версиями

Override
м mw-halign-right
Строка 1444: Строка 1444:


.mw-default-size figcaption {
.mw-default-size figcaption {
background-color: #27272E !important;
border-color: black !important;
}
.mw-halign-right {
background-color: #27272E !important;
border-color: black !important;
}
.mw-halign-right img {
border-color: black !important;
}
.mw-halign-right figcaption {
background-color: #27272E !important;
background-color: #27272E !important;
border-color: black !important;
border-color: black !important;
}
}